KLA10103
LPE vulnerability in Cisco AnyConnect
Обновлено: 17/06/2019
Дата обнаружения
11/04/2013
Уровень угрозы
High
Описание

A buffer overflow was found in Cisco AnyConnect. By exploiting this vulnerability malicious users can gain privileges. This vulnerability can be exploited locally.

Пораженные продукты

Cisco AnyConnect versions 3.2.0 and earlier

Решение

Update to latest version

Первичный источник обнаружения
Cisco bulletin
Оказываемое влияние
?
PE 
[?]
Связанные продукты
Cisco AnyConnect VPN Client
CVE-IDS